<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>VUE list test (Fintech Band)</title>
    <script src="https://use.fontawesome.com/479c511700.js"></script>
  </head>
  <body>
    <noscript>

    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
